Activity log for bug #1751869

Date Who What changed Old value New value Message
2018-02-26 19:09:10 Kristina Hoeppner bug added bug
2018-02-26 19:09:10 Kristina Hoeppner attachment added reports_user_agreement.png https://bugs.launchpad.net/bugs/1751869/+attachment/5063684/+files/reports_user_agreement.png
2018-02-26 19:09:35 Kristina Hoeppner mahara: assignee Jaque (jaque777)
2018-02-27 19:05:25 Robert Lyon mahara: status In Progress Fix Committed
2018-04-05 22:06:02 Robert Lyon mahara: status Fix Committed Fix Released